﻿#dPicker {
    -webkit-touch-callout: none;
    /* iOS Safari */
    -webkit-user-select: none;
    /* Safari */
    -khtml-user-select: none;
    /* Konqueror HTML */
    -moz-user-select: none;
    /* Firefox */
    -ms-user-select: none;
    /* Internet Explorer/Edge */
    user-select: none;
    /* Non-prefixed version, currently supported by Chrome and Opera */
    -moz-box-shadow: 1px 1px 20px #9E9E9E;
    -webkit-box-shadow: 1px 1px 20px #9E9E9E;
    box-shadow: 1px 1px 20px #9E9E9E;
    background-color: rgb(255, 255, 255);
    position: absolute;
    border-radius: 2px;
    padding: 5px;
    empty-cells: hide;
    text-shadow: 0.5px 0.5px 0.5px #828282;
    z-index: 997;
}

    #dPicker td {
        text-align: center;
        width: 40px;
        height: 40px;
        line-height: 40px;
        border-radius: 40px;
        padding: 0px;
    }

        #dPicker td:hover {
            color: white;
            cursor: pointer;
            background-color: #f69173;
            box-shadow: 0.5px 0.5px 20px #f69173;
        }

    #dPicker th {
        text-shadow: 0.1px 0.1px 0.1px #828282;
        color: #9f7974;
        text-align: center;
    }

        #dPicker th:hover {
            cursor: default;
        }

    #dPicker table {
        width: 100%;
        max-width: 280px;
        table-layout: fixed;
        border-spacing: 0px;
        text-align: center;
        border-collapse: separate;
    }

#dPickerCalendar td:last-child {
    color: #e91e38;
}

#dPickerCalendar td:first-child {
    color: #e91e38;
}

#dPickerCrtl {
    font-weight: 800;
    text-shadow: 0.5px 0.5px 0.5px #828282;
    text-align: center;
    font-size: 1.2em;
    margin: 2.5px;
    color: #eadfdf;
}

    #dPickerCrtl label:hover {
        cursor: pointer;
    }

#dPickerCrtlY {
    margin: 0px 20px;
    color: #9f7974;
}

#dPickerMSelector td {
    width: 50px;
    height: 50px;
    line-height: 50px;
    border-radius: 50px;
}

#dPickerMSelector div {
    text-align: center;
    margin-bottom: 2px;
    border-radius: 4px;
}

#dPickerMSelector label {
    font-size: 1.2em;
    color: #9f7974;
    cursor: pointer;
}

    #dPickerMSelector label:hover {
        color: #f69173;
        font-weight: 900;
        cursor: pointer;
    }

#dPicker .highlight {
	background-color: #e6755287;
}